; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=Purple
Display1=Purple theme for "AshampooŽ UnInstaller 10"
Display2=Handcrafted by Alexander Kisselmann

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF333333
Font_Normal_Shadow=$FFF3F3F3
Font_Down=$FF333333
Font_Down_Shadow=$FFF3F3F3

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$000F5A9C

[Modulbuttons]
FontColor_Normal=$00333333
FontColor_Hover=$00333333


[NikiButtons]
FontColor=$23232b
ActionButtonFontColor=$00FFFFFF

; Button
BorderColor_Normal=$a68aec

; Button Hover
BorderColor_Hover=$8c72ce

BorderColor_Disabled=$00ceced4

[AutomatikPage]
FontColor_Descriptions=$00FFFF
FontColor_KachelnBig=$FF0000
FontColor_VerlaufHeader=$b297f6


; some colors here have R+B swapped! (e.g. BackgroundColor)
; HTML_TextColor = # (not $)
[StartPage]
UninstallButton_FontColor=$e2d6ff

; Color
UninstallButton_BorderColor=$00b297f6

UninstallKachel_FontColor=$e1e4ef
FontColorOnBackground=$FFFFFF
BackgroundColor=$3e3e4b
InfoBoxFontColorBIG=$00ffdb37
InfoBoxFontColor=$e1e4ef
LastLogBoxFontColor=$FFFFFF
StatusFontColorSmall=$FFFFFF

; Color Startsite H1
HTML_TextColor_StatusOn=#b297f6

HTML_TextColor_StatusOff=#FFFFFF
IconBackgroundKacheln=$3e3e4b
IconBackgroundLastLoged=$3e3e4b

[UI9]

; Color
NaviFontColorDown=$b297f6

ToolsPageHeaderFontColorHTML=#343442
HeaderColor=$323441